<?xml version='1.0' encoding='UTF-8' ?>
<cariboost_version>
    <redirection val=""/>
    <version_list>
    <!--################## WINDOWS OS #######################-->
        <OBJECT>
            <edition val="premium_edition"/>
            <os val="win"/>
                        <auto_notification val="true"/>
                        <number val="4.3.45"/>
                        <url val="http://download.intuisphere.com/webacappella4.exe"/>
        </OBJECT>
    <!--##################      MAC OS #######################-->
        <OBJECT>
            <edition val="premium_edition"/>
            <os val="mac"/>
                        <auto_notification val="true"/>
                        <number val="4.3.45"/>
                        <url val="http://download.intuisphere.com/webacappella4.dmg"/>
                        </OBJECT>
                </version_list>
        </cariboost_version>
